.nomPilote {
  position: relative;
  display: inline-block;
}
.nomPilote .boitePilote {
  visibility: hidden;
  width: 250px;
  background-color: white;
  color: black;
  padding: 5px 5px 15px 5px;
  margin-left: -40px;
  margin-top: 18px;
  border: solid 1px;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  text-align: left;
}
.nomPilote .boitePilote img {
  float: left;
  margin-right: 6px;
}
.nomPilote:hover .boitePilote {
  visibility: visible;
}
.photoInfoBulle{
  width: 70px;
  height: 90px;
}
